VersionManagementDialog.RemoveTip=items verwijderen
LicenseWizard.footer=Kijk op http://www.gnu.org/home.nl.html voo rmeer details.
VersionManagementDialog.Options=Opties
LoginComposite.connection=Connectie
SelectorTableForm.TableName=Naam
FileStep3.metadataName=Naam
ImportProjectAsWizardPage.error.title=Fout
VersionManagementDialog.MajorVersionTip=Major versie
VersionManagementDialog.MinorVersionTip=Minor versie
LoginComposite.buttons.deleteProject.desc=Verwijder lokale project(en)
NewProjectWizardPage.projectNameAlredyExists=Een project met deze naam bestaat reeds
ConnectionsListComposite.groupText.connection=Verbindingen
LicenseWizard.title=Licentie
NewProjectWizardPage.name=Project Naam
LoginComposite.connectionIncomplete=Connectie is niet compleet en kan niet worden gebruikt
CreateConnectionAction.action.createTitle=Verbinding maken
LoginComposite.connectionEmpty=Een connectie is vereist
LoginComposite.buttons.fill.desc=Project lijst verversen
LicenseWizard.accept=Accepteren
NameSection.Name=Naam
CreateTableAction.action.readTitle=Schema inlezen
LicenseWizard.subtitle=Dit product is vrijgegeven onder de volgende licentie\:
VersionManagementDialog.Version=Versie
ConnectionsListComposite.nameColumnTitle.name=Naam
connections.form.field.imcomplete=Incompleet
VersionManagementDialog.Items=Items
DocumentationPage.browseBtnText.browse=Blader...
VersionManagementDialog.Title=Versiebeheer
connections.form.field.username=Gebruikers E-Mail
VersionManagementDialog.DeletedTip=Verwijderen
connections.form.field.name=Naam
LoginComposite.buttons.open.desc=Geselecteerd project openen
ImportExternalJarPage.fileField.label=Library bestand\:
UpdateDocumentationAction.updateDocActionText.updateDoc=Update documentatie
NewProjectWizardPage.nameEmpty=Geef een naam voor het project:
NewProjectWizard.failureTitle=Fout
VersionManagementDialog.NewVersion=Nieuwe versie
ConfigExternalJarPage.jarFile.label=Library bestand\:
DatabaseTableForm.name=Naam
connections.form.emptyField.repository=Repository kiezen aub
NewProjectWizardPage.title=PROJECT
ProjectSettingsWizardPage.VersionManagement=Versiebeheer
XmlFileStep1.groupSchemaTarget=Doel Schema
FileStep1.name=Naam
connections.form.field.password=Wachtwoord
DatabaseTableForm.comment=Opmerking
LoginComposite.buttons.importProject.desc=Bestaand project importeren als lokaal
XmlFileStep1.sourceSchema=Bron Schema
LoginComposite.buttons.newProject.desc=Cre\u00EBer nieuw lokaal project
FileStep3.metadataComment=Opmerking
NewFolderWizard.failureTitle=Fout
ConfigExternalPerlModulePage.moduleLabel=Module:
ConnectionsListComposite.comleteColumnTitle.complete=Compleet
VersionAuthorSection.versionLabel=Versie
LoginComposite.buttons.open=Open
connections.form.emptyField.username=Gebruikersnaam is vereist
LicenseWizard.windowTitle=Licentie
LoginComposite.buttons.newProject=Cre\u00EBer
NewProjectWizardPage.comment=Project omschrijving
LoginComposite.project=PROJECT
connections.form.emptyField.connname=Verbinding is vereist
VersionManagementDialog.Revert=Revert
CommonWizard.nameAlreadyExist=Naam bestaat reeds
ConnectionsListButtonsToolBar.copyLabelPrefix=Copy van
AbstractCreateTableAction.errorMessage=Verbinding met de database kan niet worden gemaakt. Controleer de instellingen
BuiltinToContext.createNewContext=Nieuwe context groep maken?
BuiltinToContext.newContextName=Groep naam
CreateWSDLSchemaAction.createWSDL=Web Service schema cre\u00EBeren
CreateWSDLSchemaAction.editWSDL=Schema Web Service bewerken
CreateWSDLSchemaAction.openWSDL=Web Service schema openen
MappingFileSelectDialog.name=Naam
NewSqlpatternWizard.failureTitle=Fout
XmlFileStep2Form.previewNotAvailable=Geen preview beschikbaar voor XSD
ConnectionFormComposite.WORKSPACE=Workspace
ConfigExternalJarPage.error=Fout
ContextExportDialog_Name=Naam
AbstractCreateTableAction.retrieveForbidden.Message=Er is geen tabel in deze database
SelectDatabaseJarDialog.add=Toevoegen
SelectDatabaseJarDialog.delete=Verwijderen
AddArrayIndexDialog.Error=Fout
AddListDialog.Error=Fout
AddListDialog.INPUTINDEX=controleer de grootte van de huidige array
WebServiceUI.Denormalize=Denormaliseren
CreateSandboxProjectDialog.userFirstname=Voornaam
CreateSandboxProjectDialog.userLastname=Achternaam
CreateSandboxProjectDialog.Password=Wachtwoord
ParametersValuesDialog_Name=Naam
XmlFileSelectWizardPage.Input_XML=Input XML
XmlFileSelectWizardPage.OutPut_XML=Output XML
XmlFileOutputStep1Form.Encording=Encoding
ContextProcessSection.errorTitle=Fout
VersionManagementDialog.Subjob=Alle subjobs selecteren
CreateSandboxProjectDialog.ErrorTitle=Fout
LoginComposite.actionTitle=Aktie
LoginComposite.passwordTitle=Wachtwoord
LoginComposite.projectTitle=PROJECT
LoginComposite.errorTitle=Fout
LoginComposite.projectTitleTemp=Nieuw project aanmaken
LoginComposite.buttons.advanced=Geavanceerd
LoginComposite.label.workspace=Workspace
TOSLoginComposite.openButton=Open
TOSLoginComposite.createButton=Cre\u00EBer
LoginComposite.NewCreate=Cre\u00EBer
JobScriptsExportWizardPage.jobItems=Items
